#= require jquery
#= require jquery_ujs
#= require dunlop
#= require_directory .
# require foundation
# require select2
$ ->
  $(document).foundation()
  $(document).find('select.smart-select').select2()
  Dunlop.setup()

